
html {
	scrollbar-base-color: #111111;
	scrollbar-face-color: #444444;
	scrollbar-track-color: #111111;
	scrollbar-arrow-color: #666666;
	scrollbar-highlight-color: #555555;
	scrollbar-shadow-color: #333333;
	scrollbar-3dlight-color: #666666;
	scrollbar-darkshadow-color: #222222;
}

body {
	margin-left: 30px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}

hr {
	background-color: #000000;
	color: #555555;
	border-color: #555555;
	border-width: 2;
	height: 2px;
	width: 99.9%;
}

td {
	line-height: 18px;
	color: #CCCCCC;
}

th {
	line-height: 18px;
	font-weight: bold;
	color: #CCCCCC;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}

form {
	background-color: #111111;
}

.text {
	font-size: 12px;
	line-height: 18px;
 	background-color: #000000;
	color: #FFFFFF;
}

.title {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
 	background-color: #000000;
	color: #FFFFFF;
}

.memo {
	font-size: 9px;
	color: #FFFFFF;
}

a:hover {
	text-decoration: underline;
}

a:link {
	font-weight: bold;
	text-decoration: underline;
	color: #CCCCCC;
}

a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #AAAAAA;
}

a:active {
	font-weight: bold;
	text-decoration: underline;
	color: #777777;
}
